
/*************************************************************
 /css/page.css
**************************************************************
 1) kv
 2) header
 3) chatch
 4) fixedTab
 5) lead
 6) marathon
 7) footer
------------------------------------------------------------*/



/*************************************************************
 1) kv
**************************************************************/
.kvWrap {
    position:fixed;
    width: 100%;
  	height: 100vh;
    /*height: 100svh;
    height: 100dvh;*/
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: -999;
}
.slider {
}
.slider .slider-item {
    height: 100vh;
    /*height: 100svh;
    height: 100dvh;*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.slider .slider-item01 {
    background-image: url(../images/kv01.jpg);
}
.slider .slider-item02 {
    background-image: url(../images/kv02.jpg);
}
.slider .slider-item03 {
    background-image: url(../images/kv03.jpg);
}
.slider .slider-item04 {
    background-image: url(../images/kv04.jpg);
}

/*---------- ズームアニメーション ----------*/
.add-anime {
    animation: zoom-anime 10s linear 0s normal both;
}
@keyframes zoom-anime {
    0% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}

/*************************************************************
 2) header
**************************************************************/
header {
	position: relative;
}

/*---------- ロゴ ----------*/
.logoWrap {
	position: fixed;
	width: 100%;
	height: 60px;
	top: 0;
	background: #fff;
    border-bottom: 1px solid #000;
	padding:14px 0 0 20px;
    z-index: 888;
}
.logoWrap .hdLogo {
	width: 170px;
	height: 33px;
	background: url(../images/logo.png) no-repeat;
	background-size: 100% auto;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

/* ナビゲーション　スマホ用
------------------------------------------------------------*/
@media screen and (max-width:999px) {	
	/*---------- gNav ----------*/
	#gNav {
    	position: fixed;
		top: 0;
		z-index: -1;
		opacity: 0;
		width:100%;
    	height: 100vh;
		transition: all 0.3s;
	}
	/*アクティブクラスがついたら透過なしにして最前面へ*/
	#gNav.panelactive {
		opacity: 1;
		z-index: 999;
	}
    #gNav.panelactive #gNav-list {
        margin-top: 60px;
        background: #fff;
    }
	/*ナビの数が増えた場合縦スクロール*/
		#gNav.panelactive #gNav-list {
    		position: fixed;
    		z-index: 999;
    		width: 100%;
    		height: 100vh;
    		overflow: auto;
    		-webkit-overflow-scrolling: touch;
		}
	/*ナビゲーション リスト*/
	#gNav ul {
    	display: none;
    	z-index: 999;
		line-height: 3.65;
	}
	#gNav.panelactive ul,
    #gNav.panelactive p {
    	display: block;
	}
	#gNav.panelactive ul.marathonList li a {
        font-size: 1.6rem;
        font-weight: bold;
        font-weight: 800;
        letter-spacing: 0.1em;
        padding-left: 13%;
		border-bottom: 1px solid #000;
	}
	#gNav.panelactive li a {
		color: #000;
		display: block;
		text-decoration: none;
	}
    /*お問い合わせ*/
    #gNav.panelactive p.contact {
        width: 200px;
        line-height: 44px;
        text-align: center;
	    font-weight: 800;
        letter-spacing: 0.1em;
        margin: 25px 4px 29px 13%;
        vertical-align: top;
    }
    #gNav.panelactive p.contact a {
        position: relative;
        display: block;
	    width: 100%;
	    height: 100%;
        color: #000;
        background: #fff;
        border: 1px solid #000;
        padding-right: 0;
        border-radius: 22px;
	    text-decoration: none;
	    box-shadow: #000 4px 4px;
    }
    #gNav.panelactive p.contact a::after {
        position: absolute;
        content: "";
        width: 14px;
        height: 9px;
        background: url(../images/arrow.png) no-repeat center center;
        background-size: 100% auto;
        top: 50%;
        right: 8px;
        transform: translateY(-50%);
    }
    /*SNS*/
    #gNav.panelactive ul.sns {
        margin: 0 0 0 13%;
    }
    #gNav.panelactive ul.sns li {
        display: inline-block;
        width: 38px;
        height: 38px;
        background-repeat: no-repeat;
        background-size: 100% auto;
        overflow: hidden;
        text-indent: 100%;
        white-space: nowrap;
        margin: 0 15px 0 0;
    }
    #gNav.panelactive ul.sns li.x {
        background-image: url("../images/icon_x.png");
    }
    #gNav.panelactive ul.sns li.ig {
        background-image: url("../images/icon_ig.png");
    }
    #gNav.panelactive ul.sns li.yt {
        background-image: url("../images/icon_yt.png");
    }
    #gNav.panelactive ul.sns li a {
        display: block;
        width: 100%;
        height: 100%;
    }
	/* ハンバーガーメニュー */
	.openbtn {
		position:fixed;
    	z-index: 9999;
		top:0;
		right: 0;
		cursor: pointer;
    	width: 79px;
    	height:59px;
        border-left: 1px solid #000;
        background: #e6e6e6;
	}	
	.openbtn span {
    	display: inline-block;
    	transition: all .4s;
    	position: absolute;
    	left: 27px;
    	height: 2px;
		background-color: #000;
  		width: 24px;
	}
	.openbtn span:nth-of-type(1) {
		top:22px;	
	}
	.openbtn span:nth-of-type(2) {
		top:30px;
	}
	.openbtn span:nth-of-type(3) {
		top:38px;
	}
	.openbtn.active span:nth-of-type(1) {
    	top: 25px;
    	left: 27px;
    	transform: translateY(5px) rotate(-45deg);
    	width: 34%;
	}
	.openbtn.active span:nth-of-type(2) {
		opacity: 0;
	}
	.openbtn.active span:nth-of-type(3) {
    	top: 25px;
    	left: 27px;
    	transform: translateY(5px) rotate(45deg);
    	width: 34%;
	}
}

/* タブレット用
------------------------------------------------------------*/
@media screen and (min-width:600px) and (max-width:999px) {
    /*---------- gNav ----------*/
    #gNav.panelactive #gNav-list {
        margin-top: 66px;
    }
	/*ナビゲーション リスト*/
	#gNav.panelactive ul.marathonList li a {
        font-size: 1.7rem;
	}
    /*お問い合わせ*/
    #gNav.panelactive p.contact {
        display: inline-block;
        width: 240px;
        letter-spacing: 0.1em;
        margin: 40px 50px 0 13%;
    }
    /*SNS*/
    #gNav.panelactive ul.sns {
        display: inline-block;
        margin: 43px 0 0;
    }
	/* ハンバーガーメニュー */
	.openbtn {
    	width: 99px;
    	height:65px;
	}	
	.openbtn span {
    	left: 37px;
	}
	.openbtn span:nth-of-type(1) {
		top:24px;	
	}
	.openbtn span:nth-of-type(2) {
		top:32px;
	}
	.openbtn span:nth-of-type(3) {
		top:40px;
	}
	.openbtn.active span:nth-of-type(1) {
    	top: 27px;
    	left: 36px;
    	transform: translateY(5px) rotate(-45deg);
    	width: 30%;
	}
	.openbtn.active span:nth-of-type(2) {
		opacity: 0;
	}
	.openbtn.active span:nth-of-type(3) {
    	top: 27px;
    	left: 36px;
    	transform: translateY(5px) rotate(45deg);
    	width: 30%;
	}
}

/* タブレット以上
------------------------------------------------------------*/
@media screen and (min-width:600px) {
	/*---------- ロゴ ----------*/
	.logoWrap {
		height: 66px;
		padding:15px 0 0 40px;
	}
	.logoWrap .hdLogo {
		width: 180px;
		height: 35px;
	}
}

/* PC用
------------------------------------------------------------*/
@media screen and (min-width:1000px) {
    header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 66px;
        background: #e6e6e6;
        border-bottom: 1px solid #000;
        z-index: 999;

    }
	/*---------- ロゴ ----------*/
	.logoWrap {
		position: relative;
        width: 281px;
		height: 66px;
        background: #fff;
        border-right: 1px solid #000;
        padding:15px 0 0 50px;
	}
	.logoWrap .hdLogo {
		width: 180px;
		height: 35px;
	}
	/*---------- gNav ----------*/
	#gNav {
		position: relative;
        width: 1000px;
        margin: 0 auto;

	}
    #gNav ul.marathonList {
		display: -webkit-box;
	    display: flex;
	    -webkit-box-pack: justify;
        justify-content: space-between;
        line-height: 1.35;
        text-align: center;
        margin: 0 5%;
        z-index: 9999;
	}
    #gNav ul.marathonList li a {
        display: block;
        height: 65px;
        padding-top: 15px;
		color: #000;
        text-decoration: none;
	}
    #gNav ul.marathonList li a:hover {
        color: #5b87ca;
    }
    #gNav ul.marathonList li a span {
		display: block;
	}
    #gNav ul.marathonList li a .place {
		font-size: 1.6rem;
        font-weight: bold;
        font-weight: 800;
	}
    #gNav ul.marathonList li a .small {
		font-size: 1rem;
        font-weight: 500;
	}
}

/*************************************************************
 3) catch
**************************************************************/
.catchWrap {
    position: relative;
    height: 100vh;
    /*height: 100svh;
    height: 100dvh;*/
    padding: 18vh 0 0 8%;
    z-index: -1;
}
.catchWrap .catch {
    width: 272px;
    height: 152px;
    background: url("../images/catch_sp.png") no-repeat;
    background-size: 100% auto;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

/* タブレット用
------------------------------------------------------------*/
@media screen and (min-width:600px) {
    .catchWrap {
        padding: 18vh 0 0 8%;
    }
    .catchWrap .catch {
        width: 534px;
        height: 231px;
        background-image: url("../images/catch_pc.png");
    }
}

/* PC用
------------------------------------------------------------*/
@media screen and (min-width:1000px) {
    .catchWrap {
        padding: 26vh 0 0 5%;
    }
}

/*************************************************************
 4) fixedTab
**************************************************************/
.fixedTab {
    position: fixed;
    width: 90px;
    height: 90px;
    bottom: 14px;
    right: 14px;
    z-index: 9999;
    font-size: 1.1rem;
    line-height: 1.55;
    font-weight: bold;
    font-weight: 700;
    text-align: center;
    background: #5b87ca;
    border: 1px solid #000;
    border-radius: 50%;
    box-shadow: #000 4px 4px;

}
.fixedTab a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    text-decoration: none;
    padding-top: 26px;
}
.fixedTab a::before {
    position: absolute;
    content: "";
    width: 12px;
    height: 12px;
    background: url("../images/icon_search.png") no-repeat;
    background-size: 100% auto;
    top: 9px;
    left: 39px;
}

/* タブレット・PC用
------------------------------------------------------------*/
@media screen and (min-width:600px) {
    .fixedTab {
        width: 125px;
        height: 125px;
        bottom: 20px;
        right: 20px;
        font-size: 1.4rem;
        line-height: 1.55;
        box-shadow: #000 5px 5px;
    }
    .fixedTab:hover {
        bottom: 15px;
        right: 15px;
        box-shadow: none;
        transition: 0.2s linear;
    }
    .fixedTab a {
        padding-top: 43px;
    }
    .fixedTab a::before {
        width: 15px;
        height: 15px;
        top: 17px;
        left: 55px;
    }
}

/*************************************************************
 5) lead
**************************************************************/
.lead {
    position: relative;
    padding: 230px 30px 130px;
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 23%,rgba(0,0,0,0.5) 100%);
    border-bottom: 1px solid #000;
}
.lead p.txt {
    line-height: 2.15;
    text-align: justify;
    font-weight: bold;
    font-weight: 700;
    color: #fff;
}

@media screen and (max-width:699px) {
    .over700 { display: none; }
}

/* タブレット・PC用
------------------------------------------------------------*/
@media screen and (min-width:600px) {
    .lead {
        padding: 330px 40px 230px;
    }
    .lead p.txt {
        max-width: 600px;
        line-height: 2.6;
        margin: 0 auto;
    }
}

/*************************************************************
 6) marathon
**************************************************************/
.marathon {
    position: relative;
    padding: 55px 0 85px;
}
#chicago {
    padding: 40px 0 85px;
}
.marathon .container {
    max-width: 1920px;
    margin: 0 auto;
}
/* マラソン名 */
.marathon .marathonName {
    position: relative;
}
.marathon .marathonName span {
    display: block;
}
.marathon .marathonName .roboto-bold-italic {
    position: absolute;
    font-size: 5.4rem;
    line-height: 0.93;
    letter-spacing: 0;
    color: #bfcff0;
    top: 0;
    left: 5px;
}
.marathon .marathonName .f-900 {
    position: relative;
    font-size: 2.4rem;
    line-height: 1;
    font-style: italic;
    letter-spacing: 0.3em;
    padding: 48px 0 58px 20px;
    
}
#chicago .marathonName .roboto-bold-italic {
    font-size: 4.6rem;
}
#chicago .marathonName .f-900 {
    padding: 64px 0 58px 20px;
}
@media screen and (max-width:345px) {
    #chicago .marathonName .roboto-bold-italic {
        font-size: 4.3rem;
    }
    #chicago .marathonName .f-900 {
        padding: 58px 0 58px 20px;
    }
    #newyork .marathonName .roboto-bold-italic {
        font-size: 4.9rem;
    }
    #newyork .marathonName .f-900 {
        padding: 43px 0 58px 20px;
    }
}
/* カルーセル */
.marathon .carousel .img,
.marathon .carousel-chicago .img,
.marathon .carousel-tokyo .img {
    margin: 0 7px;
}
.marathon .carousel .img img,
.marathon .carousel-chicago .img img,
.marathon .carousel-tokyo .img img {
    border: 1px solid #000;
    border-radius: 8px;
}
/* テキスト */
.marathon .txtWrap {
    padding: 35px 20px 0;
}
#boston .txtWrap {
    padding: 0 20px;
}
#chicago .rightSide {
    margin: 52px 0 0;
}
.marathon .txtWrap p.txt {
    text-align: justify;
    padding: 0 0 35px;
}
.marathon .txtWrap .basicInfo {
    font-size: 1.4rem;
    line-height: 1.7;
    table-layout: fixed;
    border: 1px solid #ccc;
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 8px;
    overflow: hidden;
}
.marathon .txtWrap .basicInfo th,
.marathon .txtWrap .basicInfo td {
    padding: 13px;
    border-top: 1px solid #ccc;
}
.marathon .txtWrap .basicInfo tr:first-of-type th,
.marathon .txtWrap .basicInfo tr:first-of-type td {
    border-top: 0;
}
.marathon .txtWrap .basicInfo th {
    width: 8.2em;
    text-align: right;
    white-space: nowrap;
}
.marathon .txtWrap .rightSide p.btn {
    margin: 40px 0 4px 4px;
}
/* 旅行記 */
.marathon .travelogueWrap {
    margin: 52px auto -30px;
}
.marathon .travelogueTitle {
    font-size: 1.8rem;
    line-height: 1.4;
    font-style: italic;
    font-weight: bold;
    font-weight: 800;
    text-align: center;
    letter-spacing: 0.3em;
    margin: 0 0 15px;
}
.marathon .travelogue .item {
    padding: 14px;
    background: #fff;
    border: 1px solid #000;
    border-radius: 8px;
    margin: 0 7px;
}
#chicago .travelogue .item {
    width: 270px;
    margin: 0 auto;
}
.marathon .travelogue .item a {
    display: block;
    color: #000;
    text-decoration: none;
}
.marathon .travelogue .item a:hover {
    opacity: .7;
}
.marathon .travelogue .title {
    font-size: 1.4rem;
    line-height: 1.7;
    margin: 20px 0 5px;
}
/* ドット */
.marathon .travelogue .slick-dots li {
    width: 15px;
    height: 15px;
    margin: 4px;
}
.marathon .travelogue .slick-dots li button:before {
    color: #3a659c;
}
/* 矢印 */
.marathon .slick-arrow {
    position:absolute;
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-size: 100% auto;
    top: 50%;
    transform: translateY(-50%);
}
.marathon .prev-arrow {
    background-image: url("../images/arrow_l.png");
    left: 10px;
    z-index: 2;
}
.marathon .next-arrow {
    background-image: url("../images/arrow_r.png");
    right: 10px;
}

/* タブレット・PC用
------------------------------------------------------------*/
@media screen and (min-width:600px) {
    .marathon {
        padding: 85px 0 100px;
    }
    #chicago,
    #newyork {
        padding: 60px 0 100px;
    }
    /* マラソン名 */
    .marathon .marathonName .roboto-bold-italic {
        font-size: 5.8rem;
        left: 20px;
    }
    .marathon .marathonName .f-900 {
        font-size: 2.5rem;
        padding: 15px 0 42px 60px;
    }
    #chicago .marathonName .roboto-bold-italic,
    #newyork .marathonName .roboto-bold-italic {
        font-size: 5rem;
    }
    #chicago .marathonName .f-900,
    #newyork .marathonName .f-900 {
        padding: 42px 0 42px 60px;
    }
    /* カルーセル */
    .marathon .carousel-chicago,
    .marathon .carousel-tokyo {
        display: -webkit-box;
	    display: flex;
	    -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 0 auto;
    }
    .marathon .carousel-chicago {
        max-width: 1080px;    
    }
    .marathon .carousel-tokyo {
        max-width: 1700px;
        padding: 0 10px;
    }
    .marathon .carousel .img,
    .marathon .carousel-chicago .img,
    .marathon .carousel-tokyo .img {
        margin: 0 10px;
    }
    .marathon .carousel .img img,
    .marathon .carousel-chicago .img img,
    .marathon .carousel-tokyo .img img {
        border-radius: 10px;
    }
    /* テキスト */
    .marathon .txtWrap {
        padding: 35px 40px 0;
    }
    #boston .txtWrap {
        padding: 0 40px;
    }
    .marathon .txtWrap .basicInfo {
        border-radius: 10px;
    }
    /* 旅行記 */
    .marathon .travelogueWrap {
        padding: 0 25px;
        max-width: 790px;
    }
    #sydney .travelogueWrap {
        margin-bottom: 0;
    }
    .marathon .travelogueTitle {
        font-size: 2.1rem;
        margin: 0 0 20px;
    }
    .marathon .travelogue .item {
        padding: 20px;
        border-radius: 10px;
        margin: 0 15px;
    }
    #chicago .travelogue .item {
        width: 340px;
    }
    .marathon .travelogue .title {
        margin: 25px 0 5px;
    }
    /* 矢印 */
    .marathon .slick-arrow {
        width: 70px;
        height: 70px;
    }
    .marathon .prev-arrow {
        left: -15px;
    }
    .marathon .next-arrow {
        right: -15px;
    }
}

/* PC用
------------------------------------------------------------*/
@media screen and (min-width:1000px) {
    .marathon {
        padding: 118px 0 140px;
    }
    #chicago,
    #newyork {
        padding: 60px 0 140px;
    }
    /* マラソン名 */
    .marathon .marathonName .roboto-bold-italic {
        font-size: 9.5rem;
        line-height: 0.87;
    }
    .marathon .marathonName .f-900 {
        font-size: 3rem;
        padding: 25px 0 65px 106px;
    }
    #chicago .marathonName .roboto-bold-italic,
    #newyork .marathonName .roboto-bold-italic {
        font-size: 9rem;
    }
    #chicago .marathonName .f-900,
    #newyork .marathonName .f-900 {
        padding: 83px 0 65px 106px;
    }
    /* テキスト */
    .marathon .txtWrap {
        max-width: 1440px;
        padding: 70px 6% 0;
        margin: 0 auto;
    }
    #chicago .txtWrap {
        max-width: 1160px;
        padding: 70px 50px 0;
    }
    #boston .txtWrap {
        padding: 20px 6% 0;
    }
    .marathon .txtWrap .leftSide,
    .marathon .txtWrap .rightSide {
        width: 47%;
    }
    #chicago .txtWrap .leftSide {
        width: auto;
    }
    #chicago .txtWrap .rightSide {
        width: 340px;
        margin: 0 0 0 80px;
    }
    #chicago .txtWrap p.txt {
        padding: 0 0 60px;
    }
    #tokyo .txtWrap p.txt {
        padding: 0;
    }
    .marathon .txtWrap .basicInfo {
        line-height: 1.85;
    }
    .marathon .txtWrap .basicInfo th,
    .marathon .txtWrap .basicInfo td {
        padding: 16px 20px;
    }
    .marathon .txtWrap .basicInfo th {
        width: 9.5rem;
    }
    /* 旅行記 */
    .marathon .travelogueWrap {
        max-width: 1180px;
        padding: 0 35px;
        margin: 65px auto -30px;
    }
    #sydney .travelogueWrap {
        max-width: 810px;
    }
    .marathon .travelogueTitle {
        font-size: 2.4rem;
        margin: 0 0 40px;
    }
    .marathon .travelogue .title {
        line-height: 1.85;
    }
    #london .slick-dots {
        display: none;
    }
}

/* 旅行記の矢印 */
@media screen and (min-width:1280px) {
    .marathon .prev-arrow {
        left: -70px;
    }
    .marathon .next-arrow {
        right: -70px;
    }
}

/* ニューヨークマラソンのタイトル */
@media screen and (max-width:599px) {
    .over600under1249 {display: none; }
}
@media screen and (min-width:1250px) {
    .over600under1249 { display: none; }
    #newyork {
        padding: 118px 0 140px;
    }
    #newyork .marathonName .roboto-bold-italic {
        font-size: 9.5rem;
    }
    #newyork .marathonName .f-900 {
        padding: 25px 0 65px 106px;
    }
}

/*************************************************************
 7) footer
**************************************************************/
footer {
    background: #ccc;
    border-top: 1px solid #000;
    padding: 35px 20px 15px;
}
/* 海外マラソンツアー */
footer .tourLink-sp {
    max-width: 350px;
    margin: 0 auto 35px;
}
footer .tourLink-sp a {
    background: #ff9833;
    border: 1px solid #000;
    border-radius: 8px;
    overflow: hidden;
    text-decoration: none;
    margin: 0 4px 4px 0;
    box-shadow: #000 4px 4px;
}
footer .tourLink-sp a p.marathonImage {
    width: 38%;
    height: 110px;
    background: url(../images/img_marathon01.jpg) no-repeat center/cover;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    border-right: 1px solid #000;
}
footer .tourLink-sp a p.txt {
    position: relative;
    font-size: 1.6rem;
    line-height: 1.7;
    font-weight: bold;
    font-weight: 800;
    letter-spacing: 0.2em;
    color: #000;
    padding: 14px 11% 0 0;
}
footer .tourLink-sp a p.txt::after {
    position: absolute;
    width: 14px;
	height: 9px;
    content: "";
    background: url(../images/arrow.png) no-repeat;
    background-size: 100% auto;
    top: 50%;
    right: 8px;
	transform: translateY(-50%);
}
/* お問い合わせ */
footer p.contact {
	width: 240px;
    margin: 0 auto 30px;
	line-height: 44px;
	text-align: center;
	font-weight: 800;
    letter-spacing: 0.2em;
	background: #fff;
	border: 1px solid #000;
	border-radius: 22px;
	box-shadow: #000 4px 4px;
}
footer p.contact a {
	position: relative;
	display: block;
	width: 100%;
    height: 100%;
    color: #000;
	text-decoration: none;
}
footer p.contact a::after {
	position: absolute;
	content: "";
	width: 14px;
	height: 9px;
	background: url(../images/arrow.png) no-repeat center center;
	background-size: 100% auto;
	top: 50%;
	right: 8px;
	transform: translateY(-50%);
}
/* SNS */
footer ul.sns {
    height: 38px;
    text-align: center;
    margin: 0 0 58px;
}
footer ul.sns li {
    display: inline-block;
    width: 38px;
    height: 38px;
    background-repeat: no-repeat;
    background-size: 100% auto;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    margin: 0 8px;
}
footer ul.sns li.x {
    background-image: url("../images/icon_x.png");
}
footer ul.sns li.ig {
    background-image: url("../images/icon_ig.png");
}
footer ul.sns li.yt {
    background-image: url("../images/icon_yt.png");
}
footer ul.sns li a {
    display: block;
    width: 100%;
    height: 100%;
}
/* ロゴ */
footer p.ftLogo {
    width: 220px;
    height: 43px;
    background: url(../images/logo.png) no-repeat;
    background-size: 100% auto;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    margin: 0 0 12px;
}
/* コピーライト */
footer .copyright small {
    font-size: 0.9rem;
    line-height: 1.2;
    letter-spacing: 0;
}

/* タブレット・PC用
------------------------------------------------------------*/
@media screen and (min-width:600px) {
    footer {
        padding: 40px 40px 30px;
    }
    /* 海外マラソンツアー */
    footer .tourLink-pc {
        max-width: 640px;
        line-height: 94px;
        font-weight: 800;
        margin: 0 5px 45px 0;
        background: #ff9833;
	    border: 1px solid #000;
        border-radius: 10px;
	    box-shadow: #000 4px 4px;
        overflow: hidden;
    }
    footer .tourLink-pc:hover {
		margin: 5px 0 40px 5px;
		box-shadow: none;
		transition: 0.2s linear;
	}
    footer .tourLink-pc a {
        color: #000;
        text-decoration: none;
    }
    footer .tourLink-pc a p.marathonImage {
        width: 29%;
        height: 94px;
        background: url(../images/img_marathon01.jpg) no-repeat center/cover;
        overflow: hidden;
        text-indent: 100%;
        white-space: nowrap;
        border-right: 1px solid #000;
    }
    footer .tourLink-pc a p.txt {
        position: relative;
        font-size: 1.6rem;
        font-weight: bold;
        font-weight: 800;
        letter-spacing: 0.2em;
        padding: 0 9% 0 0;
    }
    footer .tourLink-pc a p.txt::after {
        position: absolute;
        content: "";
        width: 19px;
		height: 12px;
	    background: url(../images/arrow.png) no-repeat center center;
	    background-size: 100% auto;
	    top: 50%;
	    right: 12px;
	    transform: translateY(-50%);
    }
    /* お問い合わせ */
    footer .btnWrap {
        max-width: 640px;
        margin: 0 0 80px;
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
    }
    footer p.contact {
	    width: 270px;
        line-height: 50px;
        border-radius: 25px;
        box-shadow: #000 5px 5px;
        margin: 0 5px 5px 0;
    }
    footer p.contact:hover {
		margin: 5px 0 0 5px;
		box-shadow: none;
		transition: 0.2s linear;
	}
    footer p.contact a::after {
	    width: 19px;
		height: 12px;
		right: 12px;
    }
    /* SNS */
    footer ul.sns {
        margin: 0 0 0 40px;
    }
    footer ul.sns li {
        margin: 0 0 0 16px;
    }
    /* ロゴ */
    footer p.ftLogo {
        width: 260px;
        height: 51px;
        margin: 0 0 20px 0;
    }
    /* コピーライト */
    footer .copyright small {
        font-size: 1.1rem;
    }
}

@media screen and (min-width:680px) {
    /* 海外マラソンツアー */
    footer .tourLink-pc {
        width: 640px;
    }
    footer .tourLink-pc a p.txt {
        font-size: 1.8rem;
        padding: 0 11% 0 0;
    }
}

/* PC用
------------------------------------------------------------*/
@media screen and (min-width:1000px) {
    footer {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: row-reverse;
        flex-direction: row-reverse; 
    }
    footer .btnWrap {
        margin: 0 0 90px;
    }
    /* コピーライト */
    footer .leftSide {
        position: relative:
    }
    footer .copyright {
        position: absolute;
        bottom: 40px;
        left: 50px;
    }
}

@media screen and (min-width:1160px) {
    footer {
        padding: 40px 6% 0;
    }
    footer p.ftLogo {
        width: 360px;
        height: 70px;
    }
}